<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

/*
Route::prefix('update')->group(function() {
    Route::get('/', 'UpdateController@index');
});
*/

Route::group(['middleware' => 'auth'], function () {
    Route::get('admin/update/index', '\Modules\Update\Http\Controllers\UpdateAdminController@index')->name('admin.update.index');
    Route::put('admin/update/update', '\Modules\Update\Http\Controllers\UpdateAdminController@update')->name('admin.update.update');
});

